Subject: RE: Asset Management and Supply Agreements, Virginia Natural Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 06:41:13 -0800 (PST)

Dana, thank you for the offer. I will review your proposal and respond quickly.  As you implied in your offer, it is important that we complete this transaction very quickly if we are going to do it.  My initial thoughts are that we would need to receive the payments over a maximum of 12 months not 24 months.  In addition, as we are using the assets to manage an unrelated delivery obligation I will need to either determine another way to manage that delivery without the VNG assets or transfer the short position to you.  I do believe that given the details of this delivery obligation you will see it as a positive value to you.
I will provide an official response asap. I suggest that we consider a time on Wed or Thur of this week to get together for discussion.

Frank

-----Original Message-----
From: Dana Grams [mailto:[email-masked]]
Sent: Tuesday, November 20, 2001 1:48 PM
To: Vickers, Frank
Subject: Asset Management and Supply Agreements, Virginia Natural Gas

Frank,

     Attached is a non-binding offer from Sequent to Enron for the early release of the subject contracts.  Please review the attachment and contact me at your convenience.  My cell phone for this weekend is 713.560.5814.

     Happy Thanksgiving.

        Dana Grams
        Sequent Energy
        832.397.1726